Hello,
Commit 3db0822 (pushed yesterday) changes the schema in a way that will make schema upgrades from 445634d (2013-12-13) fail. If you have recently installed from git master, you will need to re-install IPA on that machine instead of upgrading.


This does not affect any released versions of FreeIPA.

--
PetrĀ³

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to